### Method

# GLib VariantType element

#### Declaration

    const GVariantType*
    g_variant_type_element (
      const GVariantType* type
    )

#### Description

Determines the element type of an array or maybe type.

This function may only be used with array or maybe types.

#### Return value

Type: `GVariantType`

The element type of `type`

Since 2.24.

The returned data is owned by the instance.